## rust-serde-big-array 0.4.1

=== debian/changelog ===
rust-serde-big-array (0.4.1-1) unstable; urgency=medium

  * Package serde-big-array 0.4.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 May 2022 10:06:18 +0200
