## rust-serde-big-array 0.5.1

=== debian/changelog ===
rust-serde-big-array (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package serde-big-array 0.5.1 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 09 Feb 2024 16:15:04 +0100
