=== debian/control ===
Source: rust-serde-big-array
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-big-array]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-big-array
X-Cargo-Crate: serde-big-array
Rules-Requires-Root: no

Package: librust-serde-big-array-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1-dev
Provides:
 librust-serde-big-array+default-dev (= ${binary:Version}),
 librust-serde-big-array-0-dev (= ${binary:Version}),
 librust-serde-big-array-0+default-dev (= ${binary:Version}),
 librust-serde-big-array-0.5-dev (= ${binary:Version}),
 librust-serde-big-array-0.5+default-dev (= ${binary:Version}),
 librust-serde-big-array-0.5.1-dev (= ${binary:Version}),
 librust-serde-big-array-0.5.1+default-dev (= ${binary:Version})
Description: Big array helper for serde - Rust source code
 Source code for Debianized Rust crate "serde-big-array"
