=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-big-array 0.5.1 --all-targets --all-features
Features: test-name=rust-serde-big-array:@
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-big-array 0.5.1 --all-targets
Features: test-name=librust-serde-big-array-dev:default
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-big-array 0.5.1 --all-targets --no-default-features
Features: test-name=librust-serde-big-array-dev:
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
